Bug 32720 - xpdf.desktop file shoud be moved to Graphics
Summary: xpdf.desktop file shoud be moved to Graphics
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-22 16:58 UTC by Gerald Teschl
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 00:43:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-03-22 16:58:51 UTC
Just for consistency....

Comment 1 Ngo Than 2001-03-28 00:42:56 UTC
It's fixed in xpdf-0.92-3.


Note You need to log in before you can comment on or make changes to this bug.